.addText{display:none;}

/* ==============================================
SEARCH
============================================== */ 

.search_result{
	margin-top:10px;
}

.search_title{
	font-weight:bold;
	font-size:12px;
	color:#336299;
}

.search_title  A{
	
}

.search_progress_container{
border:1px solid #ddd;
padding:0;
margin:0;
height:3px;
}

.search_progress_bar{
	background:#ccc;
	padding:0 3px;
	color:#fff;
	font-size:9px;
	margin:0;
	padding:0;
/*	margin-top:3px;
	margin-bottom:3px;*/
	height:3px;
	line-height:0;
}

.search_resume{

}

.search_resume B{
	color:#464646;
}

FORM.search_form INPUT {
	width:560px;
}

FORM.search_form INPUT.search_formbutton{

	border:none;
	color:#000;
	font-size:10px;
	cursor:pointer;
	background:transparent URL(/design/search.gif) no-repeat center center;
	width:65px;
	padding:0 0 2px 0;
	height:18px;

}

.search_error{
	color:#a32b2d;
	font-weight:bold;
	margin:5px 0;
}

.searc_nav{
	margin:10px 0;
	text-align:center;
}

#search_resume_table{
	margin:20px 0;
	border:solid #ccc;
	border-width:1px 0 1px 0;
}

#search_resume_table B{
	color:#336299;
	font-weight:normal;
}

.form_auto_fill{
	text-align:right;
	margin-bottom:5px;
}

.form_auto_fill INPUT{
	border:0;
	margin:0;
	padding:0;
}

/* ==============================================
GALERIE PHOTOS
============================================== */ 

H1.beigeH1{
	color:#C9BEAC;
	position:relative;
	top:-25px;
	margin:0;
}

#g3 {
	padding:0px;
	margin:0px;
	clear:both;
}

#g3 LI {
	padding:5px;
	width:150px;
	margin:4px;
	height:150px;
	float:left;
	text-align:center;
	overflow:hidden;
	color:#333;
	list-style-type:none;
	background:none;
}

#g3 LI.g3_folder {
	background:#EBE6DD;
	font-weight:normal;
	
}

#g3 LI.g3_folder IMG {
	border:1px solid #968C7C;
	background:#fff;
	padding:3px;
}

#g3 LI IMG {
	border:1px solid #968C7C;
	background:#fff;
	padding:3px;
}

.g3_title{
	font-size:14px;
	font-weight:bold;
	color:#666;
	margin:10px 0 5px 0;
}

TR.g3_nav TD{vertical-align:top;}

TR.g3_nav TD.left A , TR.g3_nav TD.left A:visited{
	border:1px solid #ddd5c8;
	background:#f3f1eb url(/design/back.gif) no-repeat 4px 8px;
	padding:3px 3px 3px 13px;
	text-decoration:none;
}

TR.g3_nav TD.right A , TR.g3_nav TD.right A:visited{
	border:1px solid #ddd5c8;
	background:#f3f1eb url(/design/more.gif) no-repeat right 8px;
	padding:3px 13px 3px 3px;
	text-decoration:none;
}

TR.g3_nav TD A:hover{
	color:#333;
	text-decoration:none;
	
}

TD.left{margin:0;padding:10px 0;width:120px;}
TD.right{margin:0;padding:10px 0;width:120px;}
TD.centerg3{margin:0;padding:10px 0;text-align:center;}

/* ==============================================
OVERLAY FOR BLINDS
============================================== */

#overlay {
	display:block;	
	position:absolute;
	width:100%;
	top:0;
	left:0;
	z-index:9999;
	height:600px;
	display:none;
	height:4000px;
	background:#000000;
	padding-top:40px;

}

#overlay #overlaytool {

	width:780px;

	border:solid #CCCCCC;
	border-width: 3px 3px 0 3px;

	text-align:right;
	background:#ffffff;
	margin:0 auto;
	padding:7px;

	position:relative;

}

#overlay #overlaytool IMG {
	cursor:pointer;
	position:absolute;
	top:5px;
	right:5px;
	
}

#overlay #overlaytool #pageTitleZone {

	width:740px;
	display:block;
	text-align:left;
	font-size:35px;
	color:black;
}

#overlay #overlay_inner {
	clear:both;

	width:780px;
	margin-top:30px;
	border:solid #CCCCCC;
	border-width: 0 3px 3px 3px;
	background:#ffffff;
	margin:0 auto;
	padding:7px;
	font-size:22px !important;
	color:#000 !important;
}

#overlay #overlay_inner * {
	font-size:22px !important;
	color:#000 !important;
	width:auto;
	
	position:relative;
	top:0 !important;
	bottom:0 !important;
	right:0 !important;
	left:0 !important;
	background:none !important;
	float:none;
}

#overlay #overlay_inner IMG , #overlay #overlay_inner .img , #overlay #overlay_inner .print ,#overlay #overlay_inner .pictureHome{display:none;}
#overlay #overlay_inner DIV, #overlay #overlay_inner H1 , #overlay #overlay_inner H2{margin:0 !important;padding:0 !important;clear:both !important;height:auto;}


#overlay #overlay_inner H1{
	font-size:40px !important;
	padding:0 0 25px 0;
}

/* ==============================================
SITEMAP
============================================== */ 



#sitemap_cmp_1 DIV {
	height:23px;
	padding-top:7px;
}

#sitemap_cmp_1 DIV A , #sitemap_cmp_1 DIV A:visited{
	text-decoration:none;
}

#sitemap_cmp_1 DIV A:hover , #sitemap_cmp_1 DIV A:active{
	text-decoration:underline;
}

.level_xxxx {
	font-weight:bold;
	margin-top:30px;
}

.level_xyxx {
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_xyxx_last {
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}

.level_yxxx{
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	padding-left:30px;
}
.level_yxxx_last{
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	padding-left:30px;
}

.level_yyxx {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}

.level_yyxx_last {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}

.level_xyyx {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_xyyx_last {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xxyx {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
}
.level_xxyx_last {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
}

.level_yyyx {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0301.gif) left no-repeat;
}

.level_yyyx_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0302.gif) left no-repeat;
}

.level_yxyx {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0304.gif) left no-repeat;
}
.level_yxyx_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0303.gif) left no-repeat;
}



/* -------------------- RSS ----------------------------- */

.rss_cmp_name{
	clear:both;
	font-size:18px;
	font-weight:normal;
	padding:5px 0;
	margin-bottom:10px;
	border-bottom:1px solid #c8bba6;
}

.rss_englo{
	padding:0 0 10px 20px;
	line-height:200%;
}

.rss_englo INPUT{
	border:none;
}


A#my_rss_7,
A#my_rss_7:visited ,
A#my_rss_26,
A#my_rss_26:visited{
	display:block;
	height:17px;
	width:125px;
	padding:0px 0 6px 35px;
	background:url(/design/rss2.gif) no-repeat;
	color:#797979;
	text-decoration:none;
	margin:10px 0;
}

A#my_rss_7:hover,
A#my_rss_26:hover{
	color:#666666;
}

.rss_entity{width:45%;float:left;margin-right:30px;}

/* ------------------------------- ANNU ------------------------------- */

#annu_zone {
	width:210px;
	float:right;

	background:#f3f1eb;
	padding:20px 15px;
	border:1px solid #968C7C;
	margin:0 0 15px 0;
}

.annu_search{width:100%;}

.annu_search SELECT{
	width:100%;
	padding:0;
	margin:0 0 10px 0;
}

.annu_search .annu_rechercher {
	float:right;
	background:transparent url(/design/search.gif) no-repeat scroll center;
	border:medium none;
	color:#000000;
	cursor:pointer;
	font-size:10px;
	height:18px;
	padding:0 0 2px;
	width:65px;
}

.annu_neo h2{

	font-size:14px;
	font-weight:bold;
	padding:0;
	margin:0;

	
}

.annu_neo h2 A{	color:#968c7b;text-decoration:none}
.annu_neo h2 A:hover{color:#464646;text-decoration:underline}

.annu_neo h3{

	font-size:14px;
	font-weight:normal;
	padding:0;
	margin:0px;

}

.annu_neo h3 A{color:#464646;text-decoration:none}
.annu_neo h3 A:hover{color:#464646;text-decoration:underline}

.annu_neo .fieldset{
	width:410px;
	background:#fff;
	float:left;
	border:solid #ddd5c8;
	border-width:0 0 1px 0;
	padding:0px 0;

}

.annu_neo .fieldset .legend{
	font-weight:bold;
	padding:0 0 10px 0;
}

.annu_neo .fieldset TABLE TR TD{border:1px dashed #fff;}
.annu_neo .fieldset IMG{margin-right:5px;}

.annu_rechercher {	
	border:1px solid #ddd5c8;
	background:#f3f1eb url(/design/more.gif) no-repeat right 8px;
	padding:3px 13px 3px 3px;
	text-decoration:none;
	color:#4a84c4;
	font-size:11px;
}

#annu_zone H2{margin-bottom:10px;}

.annu_link_ajax{clear:both;height:20px;padding-top:10px;}

.annu_link_ajax A{	
	border:1px solid #ddd5c8;
	background:#f3f1eb url(/design/back.gif) no-repeat 4px 8px;
	padding:3px 3px 3px 13px;
	text-decoration:none;
	float:right;
}


.annu_cat{padding:10px 0 0 0;margin:0;	width:410px;float:left;}




/* BIZARRE */


 .fieldset{
	width:410px;
	background:#fff;
	float:left;
	border:solid #ddd5c8;
	border-width:0 0 1px 0;
	padding:0px 0;

}

 .fieldset .legend{
	font-weight:bold;
	padding:0 0 10px 0;
}

 .fieldset TABLE TR TD{border:1px dashed #fff;}
 .fieldset IMG{margin-right:5px;}